/*¸®ºä*/

.subleft_best_wrap{border:1px solid #efefef;width:208px;background-color:#f7f7f7;}
.subleft_best{width:185px;margin:0 auto;}
.subleft_best > div{padding-left:35px;padding-bottom:9px;overflow:hidden;height:23px;line-height:23px;}
.subleft_best > div p,
.subleft_best > div p img{vertical-align:middle;}
.subleft_best > div .fl_le{font-size:15px;font-weight:bold;color:#81511c;}
.subleft_best > div .fl_le a{font-size:15px;font-weight:bold;color:#81511c;}
.subleft_best > div .fl_le a img{}
.subleft_best_01{background:url(../img/subleft_num_01.jpg) no-repeat 0 0;}
.subleft_best_02{background:url(../img/subleft_num_02.jpg) no-repeat 0 0;}
.subleft_best_03{background:url(../img/subleft_num_03.jpg) no-repeat 0 0;}
.subleft_best_04{background:url(../img/subleft_num_04.jpg) no-repeat 0 0;}
.subleft_best_05{background:url(../img/subleft_num_05.jpg) no-repeat 0 0;}
.review_center_wrap1{float: left;width:830px;height:100%;}
.det_table2{position:absolute;margin:0 auto;}
.te_ce1{float:left;padding-left:310px;padding-top:30px;text-align:center}
/*¸®ºä*/

/*¸®ºäº¸±â*/

/*¸®ºäº¸±â*/


/*join , err , re_write*/
.tit_left{font-size: 1.4em;color: #313131;font-weight: bold;}
.tit_right{font-size: 1em;color: #a40000;}
.tit_wr{padding-top: 10px;padding-bottom: 10px;}
.join_wr{ background-color: #fff;}
.jo_tit{padding-top: 40px;padding-bottom: 20px;color: #1b1b1b;font-size: 1.1em;}
.textarea_wr > div{padding:3%;height100px;width:94%;border:1px solid #d5d5d5;background-color: #f3f3f3;
   font-size: 1.1em;color: #959595;overflow-y: auto;}
.ch_box{padding: 15px 30px 10px;color: #959595;}
.ch_box input{vertical-align: middle;width: 20px;height: 20px;}
.table_inp .flo_2 .fl_le{border-right: 1px solid #d3d3d3}
.table_inp .fl_le_no{border-right: 0 !important}
.table_inp textarea{height: 100px;width: 98%;border-color: #d5d5d5;background-color: #f3f3f3;margin-top: 10px;margin-bottom: 10px;}
.table_inp label,.table_inp input[type="radio"]{vertical-align: middle;}

.table_inp .etc_tit{padding-top: 15px;}
.table_inp select,.table_inp option{width: 45%;border: 1px solid #dfdfdf;height: 80px;line-height: 20px;background-color: #f7f7f7;}
.table_inp input[type="password"],.table_inp input[type="text"],.table_inp input[type="number"],.table_inp input[type="email"]{border:1px solid #c1c1c1;height: 20px;line-height: 20px;background-color: #e8e8e8;}
.table_inp input[type="password"],.table_inp input[type="text"],.table_inp input[type="email"]{width: 50%;}
.table_inp input[type="number"]{width: 22%;}
.table_inp .ov_hi{border-top: 1px solid #bababa;padding-top: 7px;padding-bottom: 7px;font-size: 	1.1em;color: #434343;}
.table_inp .ov_hi .fl_le{width: 25%;text-indent: 3%;}
.table_inp .flo_1 .fl_le{border-right: 1px solid #a0a0a0}
.table_inp .flo_1 .fl_le,.table_inp .flo_1 .fl_ri{line-height: 22px;}
.table_inp .flo_1 .fl_ri{vertical-align: middle;}
.table_inp .ov_hi .fl_ri{width: 71%;}
.table_inp_re .ov_hi .fl_le{width: 20%;text-indent: 3%;}
.table_inp_re .ov_hi .fl_ri{width: 75%;}
.table_inp_re .ov_hi .fl_le_no{width: 29%;}
.table_inp_re .ov_hi .fl_le_no input{margin-left: 6%;width: 80%}
.table_inp .ok_btn{border-top: 1px solid #033876;padding-top: 15px;padding-bottom: 15px;text-align: center;}
.table_inp .ok_btn input{border:0;
-webkit-border-radius: 2px;
-moz-border-radius: 2px;
border-radius: 2px;
background-color: #2475d0;
color: #fff;padding:5px 8px;
}

.table_inp .flo_none{border-top: 0 !important;padding-top: 0 !important}
.table_inp .flo_none .fl_le{border-right: 0 !important;}
.table_inp_re{border-top: 1px solid #0552a9;}
.str_co{color: #e5e5e5 !important}
.co_7d7d7d{color: #7d7d7d !important}
.fl_ritext textarea{margin-bottom: 0 !important;margin-top: 0 !important;}
.table_inp .re_btn input{color: #0552a9;}
.table_inp .re_btn input:last-child{background-color: #2475d0;border-color: #2475d0;}
/*guide*/
.guide_contents{position:relative;width:892px; height:720px;margin:0 auto;}

/*guide2*/
.guide_contents2{position:relative;width:892px; height:820px;margin:0 auto;}

/*kongja*/
.kongja_contents{position:relative;width:892px; height:980px;margin:0 auto;}
.ch_box1{padding: 20px 10px 20px;color: #959595;}
.flo_1{padding:15px 15px 15px}


/*err*/
.sub_contents{position:relative;width:892px; height:620px;margin:0 auto;}
.tit_right{position:absolute;left:150px}

.ra_label{vertical-align: middle;}
.ra_label input{padding: 0;vertical-align: middle;margin:0;padding-right: 3px;}
.ra_label label{letter-spacing: -1px;vertical-align: middle;padding-right: 5px;}
.ra_label label:last-child{padding-right: 0;}
.err_tit{color: #004986;font-size: 1em; padding:15px 30px 10px;border-bottom: 1px solid #a0a0a0;}
.textarea_tit{font-size: 1em; padding: 15px 30px 10px;}
.err_btn{border-top: 1px solid #033876;padding-top: 15px;padding-bottom: 15px;text-align: center;}
.err_btn input{border:1px solid #d3d3d3;background-color: #fafafa;color: #434343;padding:5px 15px;margin-left: 2px;margin-right: 2px;
-webkit-border-radius: 2px;
-moz-border-radius: 2px;
border-radius: 2px;

/*re_list*/
.re_list .fl_ri_arr img{vertical-align: middle;height: 26px;}
.re_list > .ov_hi{padding: 1px 1% 1px 3%;line-height: 26px;border-top: 1px solid #a0a0a0;font-size: 1.1em;}
.re_list_first > .ov_hi{border-top: 0 !important;}
.re_list .ov_hi .fl_le{color: #313131}
.re_list .ov_hi .fl_le span{color: #eb6100;}
.re_list .re_vi{border-top: 1px solid #a0a0a0;border-bottom: 1px solid #a0a0a0;line-height: 170%;padding: 2% 3%;}
.list_ov_hi_wr{padding-left: 3%;padding-right: 3%;padding-top: 3%;}
.list_ov_hi_wr .mn_text{padding-top: 5px !important; line-height: 130%;}
.list_ov_hi{overflow: hidden;}
.re_di_none{overflow: hidden;
height: 0;
-webkit-transition: all 400ms linear;
-moz-transition: all 400ms linear;
-ms-transition: all 400ms linear;
-o-transition: all 400ms linear;
transition: all 400ms linear;
}
.re_di_none_ok{
-webkit-transition: all 400ms linear;
-moz-transition: all 400ms linear;
-ms-transition: all 400ms linear;
-o-transition: all 400ms linear;
transition: all 400ms linear;
}
.page_wr{text-align: center;padding-top: 10px;padding-bottom: 10px;border-top: 1px solid #c7c7c7;}
.page_wr input{
-webkit-border-radius: 2px;
-moz-border-radius: 2px;
border-radius: 2px;
font-size: 1.1em;
background-color: #fff;
color: #707070;
border:1px solid #ecebeb;
vertical-align: middle;
padding:3px 12px;
}
.page_wr .number{line-height: 130%;font-size: 1em;color: #707070;vertical-align: middle;display: inline-block;padding-left: 1px;padding-right: 1px;}
.page_wr .arr{
-webkit-border-radius: 2px;
-moz-border-radius: 2px;
border-radius: 2px;
display: inline-block;
background-color: #fff;
color: #707070;font-weight: bold;
border:1px solid #ecebeb;
padding:4px 6px;
vertical-align: middle;
}